/** Shopify CDN: Minification failed

Line 82:0 Unexpected "}"
Line 135:32 Expected ":"
Line 290:3 Expected "{" but found end of file

**/
.dokopoiLoader,
.dokopoiLoader:after {
  border-radius: 50%;
  width: 1.5em;
  height: 1.5em;
}

.dokopoiLoader {
  margin: 0 auto;
  font-size: 10px;
  position: relative;
  text-indent: -9999em;
  border-top: 0.5em solid rgba(255, 255, 255, 0.2);
  border-right: 0.5em solid rgba(255, 255, 255, 0.2);
  border-bottom: 0.5em solid rgba(255, 255, 255, 0.2);
  border-left: 0.5em solid #ffffff;
  -webkit-transform: translateZ(0);
  -ms-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-animation: load8 1.1s infinite linear;
  animation: load8 1.1s infinite linear;
}

@-webkit-keyframes load8 {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

@keyframes load8 {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

#dokopoiMainLabel {
    font-size: 12px;
    margin: 10px 0px 3px;
}
.dokopoiFieldGroup {
  display: flex;
  max-width: 35rem;
  gap: 5px;
  margin-left: auto;
}

#dokopoiPointField {
  width: 40%;
  font-size: 13px;
  border-radius: 1px;
  border: 1px solid #fff;
  box-sizing: border-box;
  /* 佐藤追加 2024.4.3 */
  border: 1px solid #000;
  color: #000;
  /* END佐藤追加 2024.4.3 */
}
  input::placeholder{
    color:#fff;
    color:#58535E;
    font-size: 10px;
  }
}


.point_button{
  background-color:#58535e;
}
#dokopoiReset {
    font-size: 11px;
    letter-spacing: var(--BTN-LETTER-SPACING);
    padding: 8px 8px;
    line-height: var(--line-height-normal);
    width: auto;
    margin-left: auto;
    margin-top: -33px;
}
#dokopoiResetPoint {
  padding:0!important;
}
@media screen and (max-width: 750px) {
  #dokopoiReset {
    font-size: 12px;
    padding: 8px 13px;
    width: 26%;
    margin-left: 74%;
    margin-top: -30px;
    width: auto;
    margin-left: auto;
  }
}

.usingpoint{
  font-size:13px;
  padding:0!important;
}

.dokopoiMinusPoint {
  width: 100%;
  /* 佐藤追加 2024.4.3 */
  display: flex !important;
  align-items: center;
  font-size: 1.15em;
  font-size: 13px;
  font-weight: bold;
  line-height: 2.6;
  /* END佐藤追加 2024.4.3 */
}

#dokopoiCartBody {
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  text-align: right;
  box-sizing: border-box;
  /* 佐藤追加 2024.4.3 */　
  background-color: #eaeaea;
  padding: 10px 20px 20px;
  color: #000;
  margin: 52px 0 30px;
  margin: 8px 0 0px;
  /* END佐藤追加 2024.4.3 */
  /* 佐藤追加 2024.10.31 */
  margin: 0;
  padding: 15px;
  border: 0;
  text-align:left;
  border: 1px solid #333;
  /* END佐藤追加 2024.10.31 */
}
#dokopoiCartBody div, #dokopoiCartBody p {
  padding-left: 5px;
  padding-right: 5px;
}
#dokopoiMainLabel, #dokopoiDiscountPrice {
  padding:0 !important;
}
#dokopoiCartBody p {
  margin: 0;
  padding-top: 5px;
  /* border-top: 1px solid var(--border); */
}
#dokopoiCartBody .cart__attention {
    padding-bottom: 5px;
    /* border-bottom: 1px solid var(--border); */
    /* margin-bottom: 35px; */
}
/* 佐藤追加 2024.4.3 */
  @media screen and (max-width: 750px) {
    #dokopoiCartBody {
      margin: 5px 0 30px;
      text-align: center;
    }
  }
  /* END佐藤追加 2024.4.3 */
#pointLabel {
  padding: 1%;
}
#dokopoiDiscountPrice {
  margin: 10px 0 5px;
  font-weight: bold;
  font-size: 13px;
  /* color: #58535E; */
}

#dokopoiPointsToGetSubtotal {
    padding-bottom: 3px;
    padding-bottom: 30px;
}
@media screen and (max-width: 749px) {
  #dokopoiPointsToGetSubtotal {
      padding-bottom: 18px;
  }
}

  /* 佐藤追加 2024.4.3 */
#dokopoiSubmit\ dokopoiLoginButtonId {
    color: #000;
    font-weight: bold;
    /* font-size: 14px; */
    text-decoration: underline;
}
  /* 佐藤追加 2024.4.3 */
/* .dokopoi-pc {
  display: inline !important;
}
.dokopoi-sp {
  display: none !important;
} */
#dokopoiPointHistory h2 {
  text-align: left;
}
@media screen and (max-width: 750px) {
  #point-body {
    text-align: center;
  }

  .dokopoi_customer {
    width: inherit;
  }
}

#history table {
  font-size: calc(((12) / (15)) * 1em);
  border: none;
  box-shadow: 0 0 0 0.1remrgba (18, 18, 18, 0.08);
}
#history thead tr {
  border-right: 0.01rem solid rgb(18, 18, 18, 0.08);
  border-top: 0.01rem solid rgb(18, 18, 18, 0.08);
  border-left: 0.01rem solid rgb(18, 18, 18, 0.08);
}

#history tbody tr {
  border: 0.01rem solid rgb(18, 18, 18, 0.08);
}

@media screen and (max-width: 749px) {
  td {
    display: flex;
    text-align: right;
  }
  #history thead,
  #history th,
  #history tfoot td:first-of-type {
    display: none;
  }
  #history th,
  #history td {
    font-weight: 400;
    line-height: 1;
    border: none;
    padding: 0;
  }
  #history table {
    border: none;
    box-shadow: 0 0 0 0.1remrgba (18, 18, 18, 0.08);
  }

  #history td:before {
    color: rgba(var(18, 18, 18), 0.75);
    content: attr(data-label);
    font-size: 1.4rem;
    padding-right: 2rem;
    text-transform: uppercase;
    flex-grow: 1;
    text-align: left;
  }
  #history tr {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    width: 100%;
  }
  #history tbody tr {
    border: none;
  }

  #history tbody tr {
    border-top: 0.01rem solid rgb(18, 18, 18, 0.08);
  }
  #history tbody td {
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
  }
  #history tbody td::before {
    content: attr(data-label);
    font-size: 16px;
  }
}
　